<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY addressbookWindow.title "Адресная книга">
<!ENTITY newCard.label "Карточку адресной книги...">
<!ENTITY newCard.accesskey "C">
<!ENTITY newListCmd.label "Список рассылки...">
<!ENTITY newListCmd.accesskey "L">
<!ENTITY newAddressBookCmd.label "Адресную книгу...">
<!ENTITY newAddressBookCmd.accesskey "b">
<!ENTITY newDirectoryCmd.label ".Каталог">
<!ENTITY newDirectoryCmd.accesskey "d">
<!ENTITY importCmd.label "Импорт...">
<!ENTITY importCmd.accesskey "I">
<!ENTITY exportCmd.label "Экспорт...">
<!ENTITY exportCmd.accesskey "E">
<!ENTITY printPreviewCmd.label ".Предварительный просмотр">
<!ENTITY printCardViewCmd.label "Печать карточки...">
<!ENTITY printCardViewCmd.accesskey "p">
<!ENTITY printCardViewCmd.key "P">
<!ENTITY printAddressBook.label "Печать адресной книги...">
<!ENTITY printAddressBook.accesskey "A">
<!ENTITY deleteAbCmd.label "Удалить адресную книгу">
<!ENTITY deleteCardCmd.label "Удалить карточку">
<!ENTITY deleteCardsCmd.label "Удалить выбранные карточки">
<!ENTITY propertiesCmd.label "Свойства...">
<!ENTITY propertiesCmd.accesskey "i">
<!ENTITY propertiesCmd.key "i">
<!ENTITY showAbToolbarCmd.label "Панель адресной книги">
<!ENTITY showAbToolbarCmd.accesskey "o">
<!ENTITY showCardPane.label "Область окна карточки">
<!ENTITY showCardPane.accesskey "C">
<!ENTITY menu_ShowNameAs.label "Показывать имя как">
<!ENTITY menu_ShowNameAs.accesskey "n">
<!ENTITY firstLastCmd.label "Имя Фамилия">
<!ENTITY firstLastCmd.accesskey "f">
<!ENTITY lastFirstCmd.label "Фамилия, Имя">
<!ENTITY lastFirstCmd.accesskey "l">
<!ENTITY displayNameCmd.label "Отображаемое имя">
<!ENTITY displayNameCmd.accesskey "d">
<!ENTITY stopSearchingCmd.label ".Прервать поиск">
<!ENTITY newcardButton.label "Новая карточка">
<!ENTITY newlistButton.label "Новый список">
<!ENTITY editButton.label "Свойства">
<!ENTITY newmsgButton.label "Сообщение">
<!ENTITY deleteButton.label "Удалить">
<!ENTITY stopButton.label ".Стоп">
<!ENTITY searchButton.label ".Поиск">
<!ENTITY showNames.label "Показать имена, содержащие:">
<!ENTITY addressbookToolbar.tooltip "Панель адресной книги">
<!ENTITY newcardButton.tooltip "Создание новой карточки адресной книги">
<!ENTITY newlistButton.tooltip "Создание нового списка рассылки">
<!ENTITY editButton.tooltip "Изменение выбранной карточки">
<!ENTITY newmsgButton.tooltip "Создание сообщения">
<!ENTITY deleteButton.tooltip "Удаление выбранной карточки или адресной книги">
<!ENTITY stopButton.tooltip "Остановить текущую передачу данных">
<!ENTITY searchButton.tooltip "Поиск в выбранной адресной книге">
<!ENTITY throbber.tooltip "Перейти на домашнюю страницу &vendorShortName;">
<!ENTITY clearButton.tooltip "Очистить критерии поиска и показать все записи">
<!ENTITY advancedButton.tooltip "Расширенный режим поиска адресов">
<!ENTITY addressbook-sidebar-header.label "Адресные книги">
<!ENTITY statusText.label "">
